<?xml version="1.0" encoding="UTF-8"?>
<language type="0" name="简体中文">
	<!-- <TreeNode value = "提醒信息标题" control="66000001" pos="title"/>
	<TreeNode value = "出错了！" control="66000001" pos="value"/> -->
	<TreeNode value = "许可剩余多少次时进行提醒" control="66000002" pos="title"/>
	<TreeNode value = "许可剩余多少天时进行提醒" control="66000003" pos="title"/>
	<TreeNode value = "许可剩余次数提示信息" control="66000004" pos="title"/>
	<TreeNode value = "剩余使用次数：{COUNT}次{ENTER}" control="66000004" pos="value"/>
	<TreeNode value = "许可剩余天数提示信息" control="66000005" pos="title"/>
	<TreeNode value = "剩余使用时间：{DAY}天{ENTER}" control="66000005" pos="value"/>
	<TreeNode value = "找不到加密锁时的提示信息" control="13000020" pos="title"/>
	<TreeNode value = "密码错误" control="66000101" pos="title"/>
	<TreeNode value = "登陆的账号或者密码错误" control="66000101" pos="value"/>
	<TreeNode value = "参数错误" control="66000102" pos="title"/>
	<TreeNode value = "参数错误" control="66000102" pos="value"/>
	<TreeNode value = "用户登录服务未启动" control="66000103" pos="title"/>
	<TreeNode value = "用户登录服务未启动" control="66000103" pos="value"/>
	<TreeNode value = "登录超时" control="66000104" pos="title"/>
	<TreeNode value = "登录超时" control="66000104" pos="value"/>
	<TreeNode value = "获取用户信息失败" control="66000105" pos="title"/>
	<TreeNode value = "获取用户信息失败" control="66000105" pos="value"/>
	<TreeNode value = "未知错误" control="66000106" pos="title"/>
	<TreeNode value = "未知错误" control="66000106" pos="value"/>
	<TreeNode value = "错误码{ERROR}:找不到许可，{ENTER}运行此程序需要读取{LICNO}号许可，但是在此计算机上找不到许可，请插入用户锁或者是登录云账户，然后点击“重试”按钮继续。" control="13000020" pos="value"/>
	<TreeNode value = "许可到期提示信息" control="22000012" pos="title"/>
	<TreeNode value = "此程序绑定的许可即已到期，为了避免影响您的使用，请尽快联系销售商更新许可。{ENTER}当前绑定的许可号：{LICNO}号" control="22000012" pos="value"/>
	<TreeNode value = "许可达到最大并发提示信息" control="22000015" pos="title"/>
	<TreeNode value = "错误码{ERROR}:许可达到最大并发数，{ENTER}运行此程序需要读取{LICNO}号许可，此计算机上该许可已经达到最大并发计数，程序无法继续运行。请联系销售商更新许可。" control="22000015" pos="value"/>
	<TreeNode value = "许可尚不可用提示信息" control="22000011" pos="title"/>
	<TreeNode value = "错误码{ERROR}:许可尚不可用，{ENTER}运行此程序需要读取{LICNO}号许可，此计算机上该许可尚不可用，程序无法继续运行。请联系销售商更新许可。" control="22000011" pos="value"/>
</language>






